﻿@model IList<DAL.DBEntities.vt_ProductDetails>


@*<div id="ModelProduct" class="modal modal-danger fade lics_popup_1" tabindex="-1" role="dialog" aria-labelledby="lics_popup_1" aria-hidden="true" style="display: none">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            @{
                foreach (var item in Model)
                {
                    <div class="modal-header text-inverse">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                        <h5 class="modal-title" id="myMediumModalLabel">@item.Title</h5>
                    </div>
                    <div class="modal-body">
                        <div class="feature_log_div"><img src="assets/img/azure-logo.png" alt="" /></div>
                        <p>@item.Description</p>
                        <div class="form-group">
                            <label for="username">License Quantity</label>
                            <input class="form-control" type="number" id="username" required="" placeholder="License Quantity">
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-danger btn-rounded ripple text-left" _id="@item.MCID:@item.SKUID" sku="@item.SKUID" mcid="@item.MCID" data-dismiss="modal">Add to Cart</button>
                    </div>
                }
            }
            
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>*@



<div id="ModelProduct" class="modal modal-danger fade lics_popup_2 ezy_prodt_poup " tabindex="-1" role="dialog" aria-labelledby="lics_popup_2" aria-hidden="true"
     style="display: none">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header text-inverse">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h5 class="modal-title" id="myMediumModalLabel">Order</h5>
            </div>
            <div class="modal-body">
                <div class="ezy_table-responsive">
                    <table class="tbl_expend_customer table tble_customer ezy_product_popup_grid">
                        <thead>
                            <tr class="sm-text">
                                <th data-type="competency" class="ezy_product_popup_prodt_colm">Products</th>
                                <th class="text-align-center ezy_product_popup_qunty_colm" data-type="percent-above-score">Quantity</th>
                                <th class="ezy_product_popup_addcrt_colm">Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr data-node="treetable-650__1" data-pnode="">
                                <td class="sm-text" data-code="A" data-competencyid="650-1" colspan="3">
                                    @*SQL Server 2017 Enterprise Core*@
                                    <span class="ezy_product_popup_prodt_name lblProductTitle"></span>
                                </td>
                            </tr>

                            @{
                                foreach (var item in Model)
                                {
                                    <tr data-node="treetable-650__1_1" data-pnode="treetable-650__1">
                                        <td class="sm-text" data-code="A.1" data-competencyid="650-1.1">
                                            <b class="ezy_product_popup_b lblTitleBySKU">@item.Title</b>
                                            <span class="ezy_product_popup_span">@((item.IsMicrosoftProduct==true)?"By Microsoft":"") - @item.Duration, @item.LicenseType</span>
                                            <p class="ezy_product_popup_p">
                                                @item.Description
                                            </p>
                                            <a href="javascript:;" class="ezy_product_popup_full">Full description</a>
                                            <a href="javascript:;" class="ezy_product_popup_less">Show Less</a>
                                        </td>
                                        <td class="sm-text text-align-center">
                                            <div class="form-group">
                                                <input type="text" @(item.Category=="Trial"?"disabled":"") class="form-control txtQuantity" value="@item.MinimumQuantity"/>
                                            </div>
                                        </td>
                                        <td class="sm-text color-gray">
                                            <a class="btn btn-pinterest tbl_expend_btn ripple btnCart" _CatalogId="@item.MCID:@item.SKUID" _ProductMCId="@item.MCID" _SKUID="@item.SKUID" _ProductId="@item.ProductId" href="javascript:;"><span>Add to cart</span></a>
                                        </td>
                                    </tr>
                                }
                            }
                            


                        </tbody>
                    </table>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-link waves-effect" data-dismiss="modal">CLOSE</button>
            </div>
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>


@*$('.btnCart').parent().prev().find('.txtQuantity').val()*@